﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage108-page5{position:relative;background-image:url(/uploads/43048/page/p20260427095919b18e1.jpg);background-repeat:no-repeat;background-size:cover;padding:3% 0;margin-bottom:3%}
.wmpage108-page5 .wmpage108-page5-contant{text-align:center;color:#fff}
.wmpage108-page5 .home-des{margin:10px auto 20px;}
.wmpage108-page5 .home-title,.wmpage108-page5 .home-des{color:#fff;}
.wmpage108-page5 .page5-btn-wrap{display:flex;justify-content:center}
.wmpage108-page5 .page5-btn{border-radius:8px;background:var(--color);margin-right:2%;transition:all .3s linear;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn a{display: block;padding: 16px 30px;line-height: 1;}
.wmpage108-page5 .page5-btn:hover{background:#fff;border-color:#fff;color:var(--color)}
@media (max-width:768px){.wmpage108-page5{padding:30px 0;margin-bottom:20px;}
.wmpage108-page5 .page5-btn a{padding:7px 15px;}}
.wmpage189-page2{padding:4% 0}
.wmpage189-page2 .home-title+p{text-align:center;margin:8px 0 20px}
.wmpage189-page2 .wmpage189-page2-text{text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-align:center}
.wmpage189-page2 .wmpage-title{text-align:center}
.wmpage189-page2 .wmpage189-page2-box{position:relative;display:flex;flex-wrap:wrap;justify-content:space-between;z-index:1;margin-bottom:50px}
.wmpage189-page2 .wmpage189-page2-box::before{position:absolute;content:'';width:75%;height:80px;background:url(https://img01.v15cdn.com/singletem/wmpage189/wmpage189-page2-img5.webp) no-repeat;background-size:100% 100%;top:90px;left:50%;transform:translateX(-50%)}
.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item{width:20%;position:relative;text-align:center;margin-top:30px}
.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item:nth-child(2n){transform:translateY(50px)}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-img{overflow:initial;width:140px;transition:all .3s;margin:0 auto;position:relative;z-index:1}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-img img{position:relative;width:100%;height:100%;object-fit:cover;}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-img::after{content:'';position:absolute;width:150px;height:150px;left:-7px;top:-7px;transform:translate(-50%,-50%);z-index:-1;border:2px dashed var(--color);border-radius:100%;transition:all .3s;animation:page2img 30s linear infinite;opacity:0;visibility:hidden}
@keyframes page2img{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.wmpage189-page2 .wmpage189-page2-item:hover .wmpage189-page2-img::after{opacity:1;visibility:visible}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-num{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;border-radius:50%;font-size:var(--wmpage-font22);font-weight:var(--fontbold6);background:var(--color);color:#fff;position:absolute;left:0;top:0;transition:all .3s}
.wmpage189-page2 .wmpage189-page2-item:hover .wmpage189-page2-num{animation:page2num 1s forwards}
@keyframes page2num{0%{opacity:0;transform:scale(.3)}
50%{opacity:1;transform:scale(1.1)}
70%{transform:scale(.8)}
100%{transform:scale(1)}
}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-info{padding:20px 20px 0}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:0 0 10px;color:var(--color)}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-desc{color:var(--fontcolor)}
@media screen and (max-width:1024px){.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item{width:47%}
.wmpage189-page2 .wmpage189-page2-box::before{display:none}
.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item:nth-child(2n){transform:none}
.wmpage189-page2 .wmpage189-page2-box{margin-bottom:0}}
@media screen and (max-width:768px){.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-info{padding:20px 10px 0}
.wmpage189-page2{padding:40px 0}}
.wmpage44-page4 .wmpage44-page4-list{display:flex;align-items:initial}
.wmpage44-page4 .wmpage44-page4-title h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.5;color:#000;text-transform:capitalize}
.wmpage44-page4 .wmpage44-page4-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page4 .wmpage44-page4-text p{font-size:var(--wmpage-font18);margin:0;text-align:center;line-height:1.5;text-transform:capitalize;color:#fff}
.wmpage44-page4 .wmpage44-page4-img{width:100%;overflow:hidden;border-radius:5px 5px 0 0}
.wmpage44-page4 .wmpage44-page4-img img{display:block;max-width:100%;width:100%;transition:all .3s ease-in-out}
.wmpage44-page4 .wmpage44-page4-pro{margin-bottom:30px}
.wmpage44-page4 .wmpage44-page4-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.5}
.wmpage44-page4 .wmpage44-page4-text{box-sizing:border-box;padding:10px;background:var(--color,#0061de);margin-top:8px;flex:1;display:flex;align-items:center;justify-content:center;}
.wmpage44-page4 .wmpage44-page4-item{width:18%;height:auto;display:flex;flex-direction:column}
.wmpage44-page4 .wmpage44-page4-item:hover .wmpage44-page4-img img{transform:scale(1.03)}
@media(max-width:768px){.wmpage44-page4 .wmpage44-page4-item img{width:100%}
}
@media(max-width:450px){.wmpage44-page4 .wmpage44-page4-item{width:100%}
}
.wmpage44-page4{padding:4% 0}
.wmpage44-page4 .home-des{color:var(--fontcolor);}
.honor-swiper{width:100%;position:relative;margin-top:30px}
.honor-swiper .swiper-pagination{position:static;margin-top:20px}
@media (max-width:768px){.wmpage44-page4{padding:40px 0}}

.home-choose2{padding:5% 0;position:relative;background:url(/Content/uploads/other/20260427095858b69e77742ea546cba3b3c64f6e807384.jpg) no-repeat center;background-size:cover;}
.home-choose2 .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.home-choose2 .left{width:40%;padding-right:3%}
.home-choose2 .left .home-title{text-align:left;line-height:1.4}
.home-choose2 .left p{margin:1em 0}
.home-choose2 .left .home-more{margin-top:1em}
.home-choose2 .left div{margin-top:30px}
.home-choose2 .right{flex:1}
.home-choose2 .right ul{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none}
.home-choose2 .right ul li{width:47%;padding:15px;position:relative}
.home-choose2 .right ul li >div:first-child{height:40px;display:flex;align-items:center}
.home-choose2 .right ul li img{width:auto;max-height:100%}
.home-choose2 .right ul li::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;border:1px solid transparent;border-radius:10px}
.home-choose2 .right ul li:hover::after{border-color:var(--color);animation:drawBorderLine 2s linear infinite}
@keyframes drawBorderLine{0%{clip-path:inset(100% 0 0 0)}
25%{clip-path:inset(0 100% 0 0)}
50%{clip-path:inset(0 0 100% 0)}
75%{clip-path:inset(0 0 0 100%)}
100%{clip-path:inset(100% 0 0 0)}}
.home-choose2 .right ul li:nth-child(n+3){margin-top:3em}
.home-choose2 .right ul li:hover em{transform:rotateY(180deg)}
.home-choose2 .right ul li em{color:var(--color);font-size:var(--fontsize40);line-height:1;display:inline-block;transition:all .2s linear}
.home-choose2 .right ul li .p1{font-size:var(--fontsize24);font-weight:var(--fontbold6);margin:10px 0 0}
.home-choose2 .right ul li .p2{color:var(--fontcolor)}
@media (min-width:1601px){.home-choose2 .left{padding-right:6%}}
@media (max-width:1024px){.home-choose2 .right ul li{width:48%}
.home-choose2 .l-wrap{flex-direction:column}
.home-choose2 .left{width:100%;padding:0px}
.home-choose2 .left .home-more{margin-top:0px}
.home-choose2 .right{margin-top:20px}}
@media (max-width:768px){.home-choose2{padding:50px 0}
.home-choose2 .left div{margin-top:20px}}
@media (max-width:500px){.home-choose2 .right ul li{width:100%;margin-top:1em!important;padding:10px 0}
.home-choose2 .right ul li .p1{font-size:var(--fontsize20)}
.home-choose2 .right ul li::after{display:none}}
.home-about{text-align:center}